
Application: gvSIG desktop - gvSIG bugs #2528
Poligonar líneas da error 
05/19/2014 11:16 AM - Álvaro Anguix

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.1.0-2251-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2227 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Sobre una capa de líneas (ej.capa adjunta) intentamos ejecutar el geoproceso de poligonar líneas y salta un error.
Adjunto log.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2849: Several SEXTANTE g... Closed 10/03/2014

Associated revisions
Revision 88 - 10/16/2014 09:07 AM - Francisco Díaz Carsí

refs #2528 Corregido error en PolygonizeAlgorithm

History
#1 - 05/29/2014 11:49 AM - Antonio Falciano
- File sextante.log added

FYI the Polygonize geoalgorithm works fine with the layer in attachment in gvSIG 1.12, so we can exclude the presence of invalid geometries (i.e.
linestrings made by two coincident points) or topology exceptions.
I can reproduce the error in BN2227 and attach the sextante.log (instead of gvSIG one). It's caused by the SextanteLogHandler according to the log.
Hope this helps.

#2 - 10/06/2014 12:42 PM - Antonio Falciano

It should be related to #2849.

#3 - 10/06/2014 12:43 PM - Álvaro Anguix
- Related to gvSIG bugs #2849: Several SEXTANTE geoprocesses don't work fine due to the GEOMETRY field added

#4 - 10/16/2014 09:09 AM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Target version set to 2.1.0-2251-testing
- Status changed from New to Fixed
#5 - 10/17/2014 05:31 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 167 KB 05/19/2014 Álvaro Anguix
Uruguay.zip 99.7 KB 05/19/2014 Álvaro Anguix
sextante.log 1.21 KB 05/29/2014 Antonio Falciano
